PDA

View Full Version : is this valid fot my device


linekbp
02-18-2008, 11:48 PM
will this os be compatilble with my bb?
my bb version 8110
V 4.3.0.83
platform 2.6.0.47
Software For BlackBerry 8110 (TM)

BlackBerry Handheld Software v4.3.0.164 (Multilanguage)

Package Version: 4.3.0.164
Consisting of:

* Applications: 4.3.0.93
* Software Platform: 2.6.0.53
* File name: 8110EastAsia_PBr4.3.0_rel164_PL2.6.0.53_A4.3.0.93_Bharti.exe
* File size: 105.94MB

markhutchison
02-19-2008, 12:32 AM
Yes.

Sith_Apprentice
02-19-2008, 12:36 AM
will this os be compatilble with my bb?
my bb version 8110
V 4.3.0.83
platform 2.6.0.47
Software For BlackBerry 8110 (TM)

BlackBerry Handheld Software v4.3.0.164 (Multilanguage)

Package Version: 4.3.0.164
Consisting of:

* Applications: 4.3.0.93
* Software Platform: 2.6.0.53
* File name: 8110EastAsia_PBr4.3.0_rel164_PL2.6.0.53_A4.3.0.93_Bharti.exe
* File size: 105.94MB


please post the link to the download so we can make a sticky out of it.

linekbp
02-19-2008, 08:53 AM
on the black berry site
bharti operator

here is the link for every one new find . enjoy all

JSanders
02-19-2008, 09:52 AM
doing it now, thanks

**Edit thread posted for this now...
http://www.blackberryforums.com/general-8100-series-discussion-pearl/118487-latest-8110-os-bharti-4-3-0-164-4-3-0-93-multilanguage.html

And thanks, linekp, for the heads up on this.

Sith_Apprentice
02-19-2008, 09:58 AM
doing it now, thanks

thanks JS hadnt gotten around to searching the site for it yet (y)